- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- c
- d
- g
- i
- m
- n
- p
- r
- s

### - i -

- IdentifyImageCommand() : identify.c , identify.h
- IdentifyUsage() : identify.c
- ImportImageCommand() : import.c , import.h
- ImportUsage() : import.c
- InsertImageInWand() : magick-image.c
- IsColorEqual() : drawing-wand.c
- IsDirectory() : mogrify.c
- IsDrawingWand() : drawing-wand.c , drawing-wand.h
- IsMagickWand() : magick-wand.c , MagickWand.h
- IsPixelIterator() : pixel-iterator.h , pixel-iterator.c
- IsPixelWand() : pixel-wand.c , pixel-wand.h
- IsPixelWandSimilar() : pixel-wand.c , pixel-wand.h
- IsPoint() : drawing-wand.c